Znaleziono 1 wynik

Wyszukiwanie zaawansowane

autor: Adam899
19 paź 2014, 11:49
Forum: Tematy rozwiązane
Temat: ETS2 - DLC nie jest kompatybilne""
Odpowiedzi: 2
Odsłony: 1558

ETS2 - DLC nie jest kompatybilne""

Posiadam ETS2 Oryginał. Zainstalowałem Patch 1.12.1 potem DLC, i komunikat ""DLC nie jest kompatybilne z tą wersją"".

Wyszukiwanie zaawansowane